@import url("https://fonts.googleapis.com/css2?family=Atkinson+Hyperlegible+Mono:ital,wght@0,200..800;1,200..800&family=JetBrains+Mono:ital,wght@0,100..800;1,100..800&display=swap");

.atkinson-hyperlegible-mono {
  font-family: "Atkinson Hyperlegible Mono", sans-serif;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}
.jetbrains-mono {
  font-family: "JetBrains Mono", monospace;
  font-optical-sizing: auto;
  font-weight: 200;
  font-style: normal;
}
body {
  background-color: #104d52;
  font-family: Arial, Helvetica, sans-serif;
}
.logo {
  display: block;
  position: relative;
  width: 70px;
  height: 70px;
  margin-top: 10px;
  margin-left: 30px;
}
.nav {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.nav__links {
  flex-direction: row;
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 50px;
  padding-right: 30px;
}
.nav__links-btn {
  text-decoration: none;
  font-family: "JetBrains Mono", sans-serif;
  font-weight: 400;
  color: #ff9933;
  font-size: 16px;
  font-style: normal;
  margin-left: 20px;
  transition: background-color 0.3s ease;
}
.nav__links-btn:hover {
  font-weight: 400;
  color: #fcbf83;
  font-style: normal;
}
.nav__links-lang {
  color: #72e5f2;
  text-decoration: none;
  font-family: "JetBrains Mono", sans-serif;
  font-weight: 400;
  font-size: 16px;
  font-style: normal;
  margin-left: 20px;
}
.nav__links-lang:hover {
  color: #dcf8fb;
}
.content__link {
  text-decoration: none;
  font-family: "JetBrains Mono", sans-serif;
  font-weight: 400;
  color: #ff9933;
  font-size: 16px;
  font-style: normal;
}
.content__link:hover {
  color: #fcbf83;
}
main {
  position: absolute;
}
.bg-image-home {
  position: absolute;
  width: 600px;
  margin-left: 850px;
  margin-top: 30px;
}
.presentation {
  padding-top: 80px;
  padding-left: 30px;
  position: relative;
  width: 900px;
}
.title01 {
  font-family: "JetBrains Mono", monospace;
  font-size: 50px;
  font-weight: 600;
  color: #72e5f2;
}
.title02 {
  font-family: "Atkinson Hyperlegible Mono", sans-serif;
  color: #ff9933;
  font-size: 24px;
}
.title03 {
  font-family: "JetBrains Mono", monospace;
  font-size: 18px;
  font-weight: 600;
  font-style: bold;
  color: #000;
}
.text01 {
  font-family: "Atkinson Hyperlegible Mono", sans-serif;
  font-size: 14px;
  font-weight: 300;
  font-style: normal;
  color: #ccc;
  line-height: 1.5;
}
.text02 {
  font-family: "Atkinson Hyperlegible Mono", sans-serif;
  font-size: 14px;
  font-weight: 300;
  font-style: normal;
  color: #000;
}
.projects {
  position: relative;
  margin-left: 30px;
  margin-top: 50px;
}
.projects-box {
  display: flex;
  position: absolute;
  margin-top: 30px;
  width: 280px;
  background-color: #ccc;
  border-radius: 15px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
  padding: 10px;
  align-content: flex-start;
  flex-wrap: wrap;
  flex-direction: column;
  gap: 10px;
}
.image-container {
  width: 200px;
  height: auto;
  align-self: center;
}
.btn {
  background-color: #104d52;
  width: 150px;
  height: 40px;
  color: #ccc;
  font-family: "Atkinson Hyperlegible Mono", sans-serif;
  font-size: 11px;
  position: relative;
  margin-left: 60px;
  border-radius: 5px;
  transition: background-color 0.3s ease;
}
.btn:hover {
  background-color: #1bb2bd;
}
footer {
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-direction: row;
  background-color: #033333;
  font-family: "JetBrains Mono", sans-serif, monospace;
  font-size: 12px;
  font-weight: 300;
  color: #ccc;
  padding: 30px;
  margin-top: 910px;
}
.footer__link {
  text-decoration: none;
  font-family: "JetBrains Mono", sans-serif;
  font-weight: 400;
  color: #ff9933;
  font-size: 16px;
  font-style: normal;
  transition: background-color 0.5s ease;
}
.footer__link:hover {
  color: #fcbf83;
}
